/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
body{
	font-family:Lato;
	font-size:16px;
	line-height:28px;
	color: #000000;	
	background-color: #D6D6D6;
	background-image: url('http://designsbystudioc.com/wp-content/uploads/2016/03/confectionary.png');
	background-repeat: repeat;
	background-position: top center;
	background-attachment: fixed;
}

*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
font-family:"Source Sans Pro";
src:url("fonts/SourceSansPro-Regular.eot?") format("eot"),
url("fonts/SourceSansPro-Regular.woff") format("woff"),
url("fonts/SourceSansPro-Regular.ttf") format("truetype"),
url("fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular") format("svg");
font-weight:normal;
font-style:normal;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff');
}

a{
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration:none;
	color:#3E5B78;
}

a:hover{
	color:#DAC189 !important;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Ubuntu', sans-serif;
}

/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt{
	margin-bottom: 12px;
	clear:both;
	overflow:hidden;
}
.grt, .grt h3 {
	font-size: 16px;
	line-height: 28px;
}
.grt .headline {
	margin: 0;
}

.grt h1 {
	margin-bottom:10px;
	font-family: Lato;
	font-size: 40px;
	line-height: 59px;
}

.grt h2 {
	font-family: Lato;
	font-size: 30px;
	line-height: 46px;
	margin-bottom:10px;
	font-size: 22px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 24px;
}
.grt .drop_cap {
	font-size: 56px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 28px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 28px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 28px;
	margin-right: 28px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 28px;
	margin-left: 28px;
}
.grt .caption {
	margin-top: -14px;
	color: #000000;
}

.grt a{
	text-decoration:none;
	color:#333;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 37px;
	width: 45%;
	margin-bottom: 14px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}

.byline, .byline a {
	color: #000000;
	font-size:13px;
}
.byline a {
	}
.byline a, .post_author, .post_date {

}
.byline a:hover, .num_comments {

}

.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #3E5B78;
    font-weight: normal !important;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #000000;
	margin-left: 14px;
	padding-left: 14px;
	font-size: 21px;
	font-size: 21px;
	line-height: 1.5em;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	display:block;
	color:#111;
	line-height: 2em;
	padding: 20px;
	background-color: #EEEEEE;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #DAC189;
	padding: 14px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
	color:#fff;
}

.post_content p{
	margin-bottom:10px;
	text-align:justify;
}


.newszine_readmore a:before{
	content: '\f0c1';
	font-family: 'FontAwesome';
	font-size: 14px;
	line-height: 23px;
	color: #929292;
	padding-right: 5px;
	margin-left: 0px;
}

.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #8ba8b1;
	background-color: #8ba8b1;
	padding: 14px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 14px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 24px;
}
.post_box .author_description {
	padding-top: 28px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	float: right;
	clear: both;
	margin-left: 14px;
}
.post_box .author_description .avatar {
	float: left;
	margin-right: 14px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #000000;
}
.post_box .alert, .post_box .note {
	padding: 14px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
/*---:[ misc. content elements ]:---*/
.archive_title{
	margin-bottom:30px;
}
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
}
.archive_intro .headline {
	margin-bottom: 28px;
}
.prev_next {
	clear: both;
	color: #000000;
	border-top: 1px solid;
	padding: 14px 28px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}

.main_container{
	width: 1190px;
	margin: 0 auto;
	background:#FFFFFF;
}

.container{
	width:1190px;
	margin:0 auto;
}

blockquote::before {
content: "\201C";
display: block;
font-size: 52px;
height: 0;
left: -20px;
position: relative;
top: -8px;
}


.header{
	width: 100%;
	padding: 30px 36px;
	overflow:hidden;
	background: #2e1d18;	
}

.top_header {
overflow: hidden;
background: #FFFFFF;
padding-right: 36px;
border-bottom: 1px solid #e8e8e8;
}

.left_header{
float:left;
margin-top: 14px;
}

.right_header{
	float: right;
	
}

.last_update_search{
margin-top: 15px;
padding: 9px;
padding-left: 25px;	
display: inline-block;
color: #ffffff;
width: 100%;
}

.last_update{
	display: inline-block;
	margin-right: 10px;
	font-size:14px;
	width: 34%;
}




/*---:[ nav menu ]:---*/
.menu {
position: relative;
z-index: 50;
list-style: none;
width: 100%;
margin-bottom: 0;
background-color: #8ba8b1;
}
.menu li {
	position: relative;
	float: left;	
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
	background:#8ba8b1;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
	border-top: 1px solid #4D4949;
	background:none;
}
.menu a, .menu_control {
	display: block;
	font-family: Lato;
	font-size: 13px;
	color: #fff;	
	text-decoration:none;
	text-transform: uppercase;	
	padding: 15px 13px;
	margin: 0px 0;
	font-size: 16px;
}
.menu a:hover {
	background: #DAC189;
	color: #fff!important;
}
.menu_control {
	display: none;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
}
.menu .current-menu-item > a {
cursor: text;
background: #DAC189;
color: #fff;
}
.menu .sub-menu .current-menu-item > a {
}


/*Font Awesome Code*/
/*-- Font Awesome Code --*/
.post_author:before{
	content: '\f007';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 8px;
}

.post_date:before{
	content: '\f073';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 2px;
}

.post_cats:before{
	content: '\f0f6';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #ffffff;
	padding-right: 7px;
	margin-left: 8px;
}

.post_cats a{
	color:#fff;
}

.post_tags:before {
	content: '\f02c';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 7px;
	margin-left: 8px;
}

.post_edit:before{
	content: '\f040';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 7px;
	margin-left: 8px;
}

.byline .post_date:after {
content:'/';
margin-left: 12px;
}

.byline .num_comments_link:after {
content:'/';
margin-left: 12px;
}

.avatar {
margin: 0 15px 0 0;
width: 60px;
height: 60px;
float: left;
border-radius: 3px;
}


.num_comments_link:before{
	content: '\f0e6';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 8px;
}


/*Contents*/
.columns, .columns > .content, .columns > .sidebar{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;	
}
.columns{
	padding: 40px 0 20px;
	clear:both;
}

.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
content: "."; display: block; height: 0; clear: both; visibility: hidden;	
}

.content_column{
	width: 800px;
	float: left;
	padding: 0px 14px 0px 36px;
	border-right: 1px solid #d0d0d0;
	border-left: 0px;
	margin-left: 1px;
	margin-right: -1px;
	border-width: 0 1px 0 0;		
	}


h3{
position:relative;
margin-bottom:10px;
}

.trendy_stories ul li{
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px solid #d0d0d0;
	list-style:none;
}

.trendy_stories .oddpost{
	background: #f5f5f5;
	padding: 10px;
	border: 1px solid #e9e9e9;
	margin-bottom: 20px;
	position: relative;
}

.trendy_stories .evenpost{
	background: #ffffff;
	padding: 10px;
	border: 1px solid #e9e9e9;
	margin-bottom: 20px;
	position: relative;
}

.trendy_stories ul li img{
	margin-bottom:10px;
}

.trendy_stories ul li a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}

.trendy_stories ul li a:hover{
	color:#007dc5;
}

.meta_entry{
	margin-top:10px;
	overflow:hidden;
	font-size:13px;
	color:#000000;
}

.meta_entry_time{
	float:left;
}

.meta_entry_time h5:before{
	content: '\f073';
	font-family: 'FontAwesome';
	font-size: 11px;
	line-height: 23px;
	color: #929292;
	padding-right: 2px;
	margin-left: 0px;
}

.meta_entry_comments{
	float:right;
}

.meta_entry_comments h5:before{
	content: '\f0e6';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 0px;
	margin-left: 0px;
}

.meta_entry a{
	font-weight:normal!important;
	color:#555;
}

.meta_entry a:hover{
	color:#007dc5;
}

.center_column{
	width:461px;
	float:left;
	padding: 0 15px;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
}

.telecom_readmore{
	margin-bottom:12px;
}

.top .post_thumb {
	width:100%;
}

.post_thumb{
	float: left;
	width: 40%;
	margin-right: 20px;
}

.post_header{
	margin-bottom:10px;
}

.post_header h2{
	font-weight:bold;
}

.right_column_right{
	float:right;
	width:719px;
}

.right_column{
	width:259px;
	float:left;
	border-left: 1px solid #D0D0D0;
	border-right: 1px solid #d0d0d0;
	padding-right: 15px;
	padding-left: 15px;
	margin-left: -1px;
}

.first-left-box1{
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #d0d0d0;
}

.first-left-box1 a{
	font-weight:bold;
	color:#000000;
}

.first-left-box1 img{
	margin-bottom:10px;
}

.content-para{
	margin-top:10px;
}

/*Sidebar*/
.sidebar{
	
	width: 390px;
	padding: 0px 36px 0px 14px;
	border-left: 1px solid #d0d0d0;
	border-right: 0px;
	float: right;
}

.widget{
	margin-bottom:25px;
	overflow:hidden;
}

.widget h3{
text-transform: uppercase;
font-family: Lato;
	font-size: 16px;
	color: #000;
	line-height: 24px;
margin: 0 0 15px;
background: #EEEEEE;
padding: 7px 14px;
}

.sidebar .widget ul li a {
font-family: Ubuntu;
	font-size: 16px;
	color: #000;
	line-height: 24px;
}

.widget ul li{
	list-style:none;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.view_more{
display: inline-block;
text-align: center;
width: 100%;	
}

.view_more a{
	background: #1891b8;
padding: 6px 8px 8px 8px;
color: #fff;
}


/*-- Social Media Icons --*/
/*
.social-icon{
text-align: center;
display: inline-block;
width: 22%;
vertical-align: top;
padding-top: 3px;
background: url(images/pattern.png);
color: #ffffff;
font-size: 14px;
height: 45px !important;
overflow: hidden;
position: relative;
position: relative;
border-top: 3px solid #000;
border-bottom: 3px solid #000;
margin-left: -4px;
}
*/
.social_heading h3{
text-transform: uppercase;
font-size: 14px;
margin: 0 0 15px;
border-bottom: 1px solid #d0d0d0;
border-top: 1px solid #d0d0d0;
line-height: 30px;	
}


.social-count-plus ul {
list-style: none !important;
margin: 0;
padding: 0;
overflow:hidden;
}

.social-count-plus li {
background: none;
clear: none !important;
float: left;
margin: 0;
padding: 0 0 20px;
text-align: center;
width: 52px;
}

.social-count-plus .circle a {
background-image: url("images/sprite-circle.png") !important;
height: 37px !important;
width: 36px !important;
display:inline-block;
}

.social-count-plus .circle .count-twitter a {
background-position: 0px 0 !important;
}

.social-count-plus span {
display: block;
padding: 0;
margin: 0;
}

.social-count-plus .circle .count-facebook a {
background-position: -36px 0 !important;
}

.social-count-plus .circle .count-youtube a {
background-position: -72px 0 !important;
}

.social-count-plus .circle .count-googleplus a {
background-position: -108px 0 !important;
}

.social-count-plus .circle .count-posts a {
background-position: -144px 0 !important;
}

.social-count-plus .circle .count-comments a {
background-position: -180px 0 !important;
}

/*-- Footer --*/
/*---:[ Footer menu ]:---*/
.footer_menu {
	position: relative;
	z-index: 50;
	list-style: none;
	display: inline-block;
	text-align:center;
	width: 100%;
	border-top: 5px solid #DAC189;
}
.footer_menu li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-bottom: -1px;
}
.footer_menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.footer_menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
	margin: 0 0 0 -1px;
}
.footer_menu li:hover > .sub-menu {
	display: block;
}
.footer_menu .sub-menu li {
	width: 10.5625em;
	clear: both;
}
.footer_menu a, .menu_control {
	display: block;
	font-family: Lato;
	font-size: 13px;
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000000;
	padding: 0.75em 1em;
	font-weight:bold;
}
.footer_menu a:hover {
	background-color: #DAC189;
	color: #fff!important;
}
.menu_control {
	display: none;
}
.footer_menu .sub-menu a {
	border-left-width: 1px;
}
.footer_menu, .menu a, .footer_menu .sub-menu {
}
.footer_menu .current-menu-item > a {
	cursor: text;
}
.footer_menu .sub-menu .current-menu-item > a {
}

.footer {
background: #32373B;
padding: 22px 0px 14px 0px;
color: #EEEEEE;
}

.footer_top{
	margin-top:25px;
	font-size: 14px;
	
}

.footer_top .widget{
	width: 24%;
	display: inline-block;
	vertical-align: top;
	padding-left: 36px;
	padding-right: 15px;
}

.footer_top .widget h3{
	border-top:0;	
	color:#FFFFFF;	
	font-size: 19px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #5A5656;
	margin-bottom: 13px;
	background: #32373B;
}

.footer_top .widget .cat-item {
width:100%;
}


.footer_top li a {
color:#EEEEEE;
}


.copyrights{
	text-align:center;	
	padding: 15px 0px 0px 0px;
	font-size: 14px;
	border-top: 1px solid #464D53;
	
}

/*-- Post/Page css --*/

.prev_next{
overflow: hidden;
font-weight: bold;
border-bottom: 1px solid #d1d1d1;
border-top: 1px solid #d1d1d1;
padding: 16px 0;
}

.previous_post{
	float:left;
	width:45%;
	text-align:left;
	color:#DAC189;
}

.previous_post a{
	width:100%;
	float:left;
}

.thesis_newszine_optins {
overflow: hidden;
clear: both;
width: 100%;
margin-bottom: 30px;
position: relative;
background: #63676E;
}

.thesis_newszine_optin_inr .adsense_titr {
line-height: 1.5em;
font-size: 24px;
padding-bottom: 5px;
color: #FFFFFF;
font-weight: 800;
}

.thesis_newszine_optin_inr p {
font-size: 15px;
color: #FFFFFF;
line-height: 1.7em;
padding-top: 10px;
padding-bottom: 19px;
}

.thesis_newszine_optin_inr input.namer {
border: 1px solid #ddd;
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 4px;
color: #9c9c9c;
width: 100%;
font-size: 13px;
padding: 12px 10px 12px 28px;
margin-bottom: 20px;
}



.thesis_newszine_optin_inr input.submitr {
padding: 12px 10px 12px 10px;
width: 100%;
font-weight: bold;
text-transform: uppercase;
font-size: 12px;
line-height: 1.5em;
color: #FFFFFF;
background: #8ba8b1;
cursor: pointer;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 4px;
border: 1px solid #8ba8b1;
box-shadow: inset 0 -3px 0 rgba(0,0,0,0.2);
}

.thesis_newszine_optin_inr .namer {
background: #fff url(images/name.png) no-repeat 6px;
}

.thesis_newszine_optin_inr input.emailr {
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 4px;
color: #9c9c9c;
width: 100%;
font-size: 13px;
padding: 12px 10px 12px 28px;
margin-bottom: 20px;
}

.thesis_newszine_optin_inr .emailr {
background: #fff url(images/email.png) no-repeat 6px;
}

.thesis_newszine_optin_inr .form_outerr {
padding: 28px;
padding-bottom: 36px;
margin-top: 11px;
}

/*.previous_post:before{
	content: '\f100';
	font-family: 'FontAwesome';
	font-size: 18px;
	line-height: 23px;
	color: #929292;
	padding-right: 7px;
	margin-left: 0px;
}*/

.next_post{
	float:right;
	width:45%;
	text-align:right;
	color:#DAC189;
}

.next_post a{
	width:100%;
	float:right;
}



/*Author box css starts here */
.ta_author_info.ta_box {
clear: both;
margin-top: 30px;
margin-bottom:25px;	
overflow: hidden;	
}

.ta_author_info {
float: none;
height: auto;
}




.ta_author_avatar {
float: left;
margin-right:8px;	
}

.ta_author_info .ta_author_avatar img,
.ta_author_info .ta_author_avatar_sb img {
width: 50px;
margin-right:8px;
}

.ta_author_avatar img,
.ta_author_avatar_sb img {
	display: block;
	margin: 0 15px 8px 0;
}

.fb_iframe_widget span {
vertical-align: top !important;
margin-right: 32px !important;
margin-top: 6px !important;
width:452px !important;
}

.ta_box h4 {
	text-transform: none;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	margin: -4px 8px 0px 0;
}
.ta_box .ta_author_desc h4 a {
display: inline;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
font-size: 16px;
text-decoration:none;
color: #db4848;
}

.ta_author_archive_url a{
color: #BBBABA;
}

.ta_box p {
margin-bottom:5px;
font: 300 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
line-height: 22px;
color: #555555;
}

.ta_box ul {
padding:12px 0 0 0;
width:100%;
margin: auto;	
}

.ta_box ul li {
list-style:outside none;
list-style-image:none;
}
.ta_box .twitter,
.ta_box .gplus,
.ta_box .facebook {
	float:left;
	line-height: 20px;
	width:25px;
	margin-right:10px;
}
.ta_box .gplus {
	/*background: url("images/google_plus.png") no-repeat scroll 0.8em center transparent; 
	padding-left:40px;*/
	width:25px;
}

.ta_box .gplus a{
color: #9a9a9a;
font-size: 14px;	
}

.ta_box .facebook {
	background: url("images/face_book.png") no-repeat scroll 0.8em center transparent; 
	padding-left:40px;
}

.ta_box .facebook a{
color: #9a9a9a;
font-size: 14px;	
}

/* author archive */
.ta_author_info.ta_archive {
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-bottom: 1px dashed #ccc;
	margin-bottom:40px;
}
.ta_author_info.ta_archive .ta_author_desc {
	margin-left:150px;
}
.ta_author_info .ta_author_archive_avatar img {
	width:130px;
	height:130px;
	float: left;
	margin-right:30px;
}
.ta_author_info .ta_author_desc h1 {
	margin-bottom:10px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

/* sidebar */
.ta_author_info.ta_sb {
	margin-bottom:20px;
}
.ta_author_avatar_sb {
	margin:auto;
	float:none;
	text-align: center;
	width: 100px;
	height: 100px;
}
.ta_author_desc_sb h4 {
	text-align: center;
}
.ta_author_desc_sb p {
	font-size:12px;
	color: #666;
}
.ta_sb .twitter,
.ta_sb .gplus,
.ta_sb .facebook {
	float:none;
	line-height: 20px;
}
.ta_sb .gplus {
	background: url("images/google_plus.png") no-repeat scroll 0 center transparent; 
	padding-left:40px;
}
.ta_sb .facebook {
	background: url("images/face_book.png") no-repeat scroll -2px center transparent; 
	padding-left:40px;
}

/*-- Comments --*/
.left_right_comment_form{
	overflow:hidden;
}

.left_comment_form{
	float:left;
	width:48%;
}

.right_comment_form{
	float:right;
	width:50%;
}

.left_right_comment_form input[type="text"]{
	border: 1px solid #d0d0d0;
	background-color: #fff;
	background-image: none !important;
	height: 37px;
	padding: 5px 10px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 4px;
}

.left_right_comment_form textarea{
	border: 1px solid #d0d0d0;
	background-color: #fff;
	height: 180px;
	padding: 5px 10px;
	margin-top:5px;
	width: 100%;
}

.comments_intro{
margin: 0;
font-size: 16px;
text-transform: uppercase;
border-bottom: 1px solid #e4e3f0;
padding: 10px 0;
}

.post-inner-ad {
padding: 0px 16px;
}

.thesis_newszine_post_optins {
margin: 24px 0px;
}

.post-inner-bottom-ad-one {
float: left;
margin-right: 40px;
}

.post_comments {
overflow: hidden;
clear: both;
margin: 26px 0px 0px;
}

.post-inner-bottom-ad {
overflow: hidden;
margin: 35px 0px 0px;
}

.post-inner-bottom-ad-two {
float:right;
}

.thesis_newszine_post_optin_inr p {
line-height: 25px;
padding-right: 20px;
font-size: 14px;
padding-top: 15px;
}

.thesis_newszine_post_optin_inr input.emailr {
border: 1px solid #e4e3f0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #9c9c9c;
width: 35%;
margin-left: 20px;
padding: 10px;
}

.thesis_newszine_post_optin_inr input.submitr {
margin-left: 20px;
width: 21%;
font-weight: bold;
text-transform: uppercase;
font-size: 12px;
color: #FFFFFF;
background: #8ba8b1;
margin-top: 22px;
cursor: pointer;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border: 1px solid #e5e5e5;
padding: 12px;
}

.thesis_newszine_post_optin_inr input.namer {
border: 1px solid #e4e3f0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #9c9c9c;
width: 35%;
padding: 10px;
}

.thesis_newszine_post_optin_inr .form_outerr {
padding: 2px 0 10px 0;
width: 100%;
float: none;
box-sizing: border-box;
}

.thesis_newszine_post_optin_inr {
width: 100%;
padding-top: 0;
border: 1px solid #efefef;
padding: 15px;
}

.comment_form_title{
	
	font-size: 14px;
	text-transform: uppercase;
	border-top: 1px solid #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	padding: 5px 0;
	margin-top: 35px;
}

#comment_form_submit input[type="submit"]{
	background-color: #222;
	color: #fff;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 700;
	border: none;
	padding: 10px 15px;
	cursor:pointer;
}

.form-submit{
clear:both;	
}

.form-submit input[type="submit"]{
	background-color: #222;
	color: #fff;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 700;
	border: none;
	padding: 10px 15px;
	cursor:pointer;
}

.comment_list{
	overflow:hidden;
	margin-bottom:20px;
}

.comment{
	overflow:hidden;
	list-style:none;	
	padding: 28px 28px 0 28px;
}

.commend_entry {
font-size: 14px;
border-bottom: 1px solid #e4e3f0;
padding-bottom: 10px;
margin-bottom: 7px;
color: #727272;
}

.commend_entry .comment_edit {
float:right;
float: right;
text-transform: uppercase;
color: #727272;
}

.commend_entry .comment-reply-link {
float:right;
float: right;
text-transform: uppercase;
color: #727272;
}



#commentform .input_text {
width: 50%;
padding: 8px;
border: 1px solid #e5e5e5;
}

#commentform p {
margin-bottom: 13px;
}

.comment_body{
	float:right;
	width:89%; 	
	padding-bottom: 5px;
	margin-bottom: 28px;
}

#commentform label {
display: block;
}

#commentform textarea.input_text {
width: 100%;
border: 1px solid #e5e5e5;
}

.top_comment_body{
	border-bottom: 1px solid #d0d0d0;
	padding-bottom: 5px;
	margin-bottom: 10px;
	overflow:hidden;
	font-size:13px;
}

.left_comment_byline{
	float:left;
}

.right_comment_byline{
	float:right;
}

.comment_author{
	margin-right:10px;
}

.comment_author:before{
	content: '\f007';
	font-family: 'FontAwesome';
	font-size: 13px;
	line-height: 23px;
	color: #929292;
	padding-right: 10px;
	margin-left: 8px;
}




.comment_edit:after{
	content: '/';
	margin: 0px 7px;
}

.children{
	clear:both;
}

.children .comment {
	list-style-type: none;
	margin-top: 28px;
	border-left: 1px solid;
	border-bottom: 0;
	padding: 28px 28px 15px 28px;
	border: 2px solid #fff;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #3E5B78;
}
.comment .comment_head {
	margin-bottom: 14px;
}
.children .comment_head {
	margin-bottom: 0;
}

.template-category .top .post_thumb{
	width:40%;
}

/*-- Social Media Share Box --*/
.social-post {
margin-bottom: 20px;
margin-top: 20px;
display: inline-block;
vertical-align: top;
width: 100%;
position: relative;
border-bottom: 1px solid #e5e5e5;
padding: 15px 19px;
border-top: 1px solid #e5e5e5;
}


.clr {
clear: both;
}

.ta_box {
border: 1px solid #f1f1f1;
-moz-box-shadow: 1px 1px 1px #e5eaed;
-webkit-box-shadow: 1px 1px 1px #e5eaed;
box-shadow: 1px 1px 1px #e5eaed;
padding: 20px;
}



.ta_author_info.ta_box {
width: 100%;
background: #f8f8f8;
}

.counter {
float: left;
padding-right: 15px;
padding-left: 15px;
border-right: 1px solid #e9e9e9;
margin-bottom: -8px;
width: 21%;
}

.fb_iframe_widget{
	margin-top:-4px;
	vertical-align:top;
}

.cat-item{
	float: left;
	width: 43%;
	list-style: square!important;
	padding-right: 20px;
	margin-left: 20px;
}

#cat3 ul li {
clear: both;
margin-bottom: 10px;
display: block;
overflow: hidden;
border-bottom: 1px solid #e1e1e1;
padding-bottom: 10px;
width: 100%;
font-size: 14px;
text-align: left;
}


/*Related box css starts here*/
.relatedposts{
}



.relatedposts h3{
	margin-bottom:15px;
}

.relatedposts ul{
	padding: 16px;
	background: #EFEFEF;
	border: 1px solid #ddd;
}



.relatedposts li{
vertical-align: top;
width: 24.6%;
display: inline-block;
padding-right: 16px;
text-align: center;
font-weight: bold;	
}

.relatedposts li img{
	margin-bottom:15px;
display: block;
max-width: 100%;
margin: auto;
width: 100%;
margin-bottom: 8px;
-webkit-transition: 250ms outline;
-moz-transition: 250ms outline;
-ms-transition: 250ms outline;
-o-transition: 250ms outline;
transition: 250ms outline;	
}

.relatedposts li:hover img {
background: #f15d22;
outline-color: #f15d22;
}

.relatedposts li h4{
	font-weight:normal;
}

.left_sidebar_widget{
	margin-top:20px;
}

.line-title {
margin: 2px 0;
background: url(images/pattern.png);
position: absolute;
display: block;
height: 25px;
width: 100%;
left: 0;
z-index: 0;
}

.widget-title {
padding: 4px 22px 5px 10px;
background: #d52727;
position: relative;
color: #FFF;
font-size: 14px;
}

.widget-title:before {
content: "";
top: 0;
position: absolute;
z-index: 5;
float: left;
border-top: 26px solid transparent;
border-left: 26px solid #d52727;
right: -25px;
box-shadow: -5px 0px 0 #d52727;
}

.widget-title:after {
right: -38px;
content: "";
top: -10px;
position: absolute;
z-index: 2;
float: right;
border-top: 36px solid transparent;
border-left: 39px solid rgba(255, 255, 255, 1);
}

#static-text {
padding: 4px 22px 5px 10px;
background: #DAC189;
position: relative;
color: #FFF;
font-size: 14px;
}

#static-text:before {
content: "";
top: 0;
position: absolute;
z-index: 5;
float: left;
border-top: 40px solid transparent;
border-left: 25px solid #DAC189;
right: -26px;
box-shadow: -5px 0px 0 #DAC189;
}

.no_sidebar .content_column{
width: 100%;
float: none;	
}


.landing .header {
background:#FFFFFF;
padding: 0px;
}

.landing .footer {
padding: 0px 0px 14px 0px;
}

.landing .main_container {
width:1000px;
}

.landing .container {
width: 100%;
padding: 40px 40px 0px 40px;
}

.landing .content_column{
width: 100%;
float: none;
padding: 0px;
border: 0px;
}

.landing .single_center_column {
width: 100%;
float: none;
border-right: 0;
}

.landing .newszine_logo img{
	margin:0 auto;
}

/*pagination css starts here*/
.pagination {
margin-bottom: 40px;
text-align: center;
font-size: 18px;
}

.pagination li {
display: inline;
padding: 10px;
}

.pagination li a{
text-decoration:none;
color:#000;	
}

.pagination li a:hover, .pagination li.active a {
color: #3E5B78;
text-decoration:none;	
}

.pagination .previous-page a {
position: relative;
width: auto;
line-height: 25px;
color: #555;
background: #E0E0E0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 6px;
font-size: 13px;
text-decoration:none;
font-weight: 700;
font-style: italic;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
-o-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}

.pagination .previous-page a:hover{
color:#3E5B78;	
}

.pagination .next-page a {
position: relative;
width: auto;
line-height: 25px;
color: #555;
background: #E0E0E0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 6px;
font-size: 13px;
text-decoration:none;
font-weight: 700;
font-style: italic;
-webkit-transition: all 0.35s ease-in-out;
-moz-transition: all 0.35s ease-in-out;
-o-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;
}

.pagination .next-page a:hover{
color:#3E5B78;	
}

/*pagination css ends here*/

/*Facebook like and twitter follow button css*/

.twitter_button{
	display:inline-block;
	float: right;
	margin-right: 10px;
}

.googleplus_button{
	display:inline-block;
	float: right;
	margin-right: 40px;
}

.facebook_like{
	display:inline-block;
	vertical-align:top;
	margin-top:-2px;
	float: right;
}



.trendy_stories{
	width:100%;
	display:inline-block;
}

.stories_social{
width: 67%;
float: left;
}


.top_right_header {
float: right;
}

#scroller {
color: #ffffff;
font-size: 14px;
height: 40px !important;
overflow: hidden;
position: relative;
position: relative;
width: 100%;
float: left;
margin-bottom:-8px;
}
.scrollingtext {
    color: #fff;
    white-space:nowrap;
    position:absolute;
    font-size: 14px;
	padding-top:6px;
}
.scrollingtext a:link, .scrollingtext a:visited {
    color: #111;
    font-size: 14px;
}
.scrollingtext a:visited {
    text-decoration:none;
}

.review {
    padding-right: 50px;
}

#static-text {
    position: absolute;
    padding: 7px 13px;
    z-index: 99999;
    font-weight: bold;
}

.times_ago{
background: #8ba8b1;
color: #fff;
padding: 2px 5px;
font-size: 11px;
margin-right: 12px;
}

/*Top Social Icons*/

.social-icon {
float:left;
margin-top: 7px;
margin-right: 15px;
padding-right: 10px;
border-right: 1px solid #ddd;
}

.social {
display: inline-block;
padding: 0px 8px;
}

.facebookBtn:before {
font-family: "FontAwesome";
content: "\f09a";
}

.facebookBtn:hover {
color:#3E7AB1 !important;
}
.twitterBtn:hover {
color:#7FBFFA!important;
}

.pinterestBtn:hover {
color:#FD471A !important;
}

.rssBtn:hover {
color:#F3DA56 !important;
}

.linkedinBtn:hover {
color:#358FB9 !important;
}

.googleplusBtn:hover {
color:#E25822 !important;
}

.twitterBtn:before {
font-family: "FontAwesome";
content: "\f099";
}

.social a {
color:#A5A5A5
}

.pinterestBtn:before {
font-family: "FontAwesome";
content: "\f0d2";
}

.rssBtn:before {
font-family: "FontAwesome";
content: "\f09e";
}

.linkedinBtn:before {
font-family: "FontAwesome";
content: "\f0e1";
}

.googleplusBtn:before {
font-family: "FontAwesome";
content: "\f0d5";
}

/* Top Widget Search*/

.widget_search {
float: right;
overflow: hidden;
}

.widget_search input[type="text"] {
border: none;
padding: 11px 0px 7px 0px;
box-shadow: none;
color: #A5A5A5;
font-size: 13px;
width: 110px;
font-style: italic;
}

.widget_search input[type="submit"] {
border: 0;
cursor: pointer;
padding: 12px 17px 11px 0px;
-webkit-font-smoothing: antialiased;
border: none;
text-indent: -9999px;
background-image: url(images/search1.png);
background-repeat: no-repeat;
background-position: center;
cursor: pointer;
background-color: transparent;
}

/*Tab menu*/


.main_tab{
	margin-bottom:25px;
	min-height:250px;
}

.tab_img{
	float:left;
width: 28.5%;
margin-right: 24px;
	position:relative;
}

.tab_img img{
	position:relative;
	margin-bottom:0!important;
}

.tab_img h4{
position: absolute;
bottom: 0;
right: 0;
padding: 4px 15px;
background: #8ba8b1;
color: #fff;
}

.tab_img span{
position: absolute;
bottom: 0;
right: 0;
padding: 4px 15px;
background: #8ba8b1;
color: #fff;
}

.tab_content{
overflow:hidden;

}

.tab_content h2{
font-family: Lato;
	font-size: 30px;
	line-height: 46px;

}

.tab_content h2 a {
color:#3E5B78;
}

.tab_content .meta-entry{
	margin-top:7px;
	margin-bottom:10px;
	display:block;
}

.tab_content .meta-entry a{
	float:right;
}

.pcat {
background: #DAC189;
font-size: 9px;
color: #FFFFFF;
padding: 0px 4px 0px;
letter-spacing: 0.06em;
margin-right: 10px;
line-height: 18px;
display: inline-block;
vertical-align:top;
}

.meta-entry .fa-comment:before {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #8ba8b1;
content: "\f075";
}
.meta-entry {
display:inline-block;
vertical-align: top;
}

.com {
display: inline-block;
vertical-align: top;
line-height: 16px;
font-size: 13px;
margin-right: 2px;
}

.date:before {
content:'-';
margin-right: 7px;
margin-left: 3px;
}

.date {
display: inline-block;
font-size: 13px;
vertical-align: top;
line-height: 17px;
color: #999999;
}

#readmore{
	padding-left:15px;
}

.sharing {
position: relative;
width: 100%;
margin-top:10px;	
display:inline-block;
background: #EBEBEB;
}

.tab_img h4:before {
content: '\f0f6';
font-family: 'FontAwesome';
font-size: 13px;
line-height: 23px;
color: #ffffff;
padding-right: 7px;
margin-left: 8px;
}

.bubble {
content: "";
display: block;
position: absolute;
top: -15px;
left: 101px;
border-left: 35px solid #FFFFFF;
width: 0;
border-top: 12px solid #FFFFFF;
border-bottom: 18px solid transparent;
border-right: 7px solid transparent;
}

.twit:before {
font-family: "FontAwesome";
content: "\f099";
}

.fa {
display: inline-block;
cursor: pointer;
text-decoration: none;
text-align: center;
font-size: 19px;
font-family: FontAwesome;
font-weight: normal;
line-height: 1.7em;
}

.fk:before {
content: "\f09a";
}

.ggle:before {
content: "\f0d5";
}

.lik:before {
content: "\f0e1";
}

.eml:before {
content: "\f0e0";
}


.sharing span{
	display: inline-block;
	padding-left: 6px;
	padding-top: 3px;

}

.twit {
padding: 4px 12px;
}
.fk {
padding: 3px 12px;
}
.ggle {
padding:3px 9px;
}
.lik {
padding: 3px 12px;
}
.eml {
padding: 4px 12px;
}

.sharing span img{
	display:inline-block;
	vertical-align: middle;
margin-left: 4px;
}

.post-social{
	float:right;
	margin-bottom:0!important;
}

.post-social li{
	display:inline-block;
	list-style:none;
border-right: 1px solid #fff;

vertical-align: middle;
	
}

.etabs li#current {
background:#DDDDDD;
}

.etabs {
border-bottom: 1px solid #d9d9d9;
border-top: 1px solid #d9d9d9;
background: #F9F9F9;
}
.etabs li { display: inline-block;
list-style: none !important;
color: #000;
position:relative;
padding: 8px 14px 8px 21px;
border-radius: 2px;
}
    .tab a { font-size: 15px;  display: block; padding: 0px; outline: none; 
color: #444;
text-transform: uppercase;
	font-family:helvetica;
}




.etabs #current:after,
.etabs #current:before {
border-left: 16px solid transparent;
border-right: 16px solid transparent;
border-top: 16px solid #DDDDDD;
top: 42px;
content: '';
left: 30%;
margin-left: 0px;
border-left-width: 13px;
position: absolute;
}

  
.etabs #current:before {
border-left: 16px solid transparent;
border-right: 16px solid transparent;
border-top: 16px solid #d8d8d8;
top: 43px;
border-width: 13px;
margin-left: 0px;
left: 30%;
}


 .tab a.active {
font-weight: bold;
color: #111;
}
    .tab-container .panel-container { background: #fff;  padding: 40px 0 0 0; }
    .panel-container { margin-bottom: 10px; }


/*Tab2*/
.etabs1 { 
margin: 0; padding: 0; padding-left: 0;
background: #efefef;
border: 1px solid #efefef;
border-bottom: none;
overflow:hidden;
}
.tab1 {
float:left;
background-image: none;
list-style: none !important;
font-family: 'Patua One', cursive;
font-size: 13px;
line-height: 1.9;
color: #000;
padding: 7px 13px; 
}
    .tab1 a { font-size: 14px; line-height: 2em; display: block; padding: 0 0px; outline: none; }
    .tab1 a:hover { text-decoration: underline; }
    .tab1.active { background: #fff; position: relative; top: 1px; border-color: #666; }
    .tab1 a.active { font-weight: bold; }
    .tab-container1 .panel-container { background: #fff; }
    .panel-container { margin-bottom: 10px;  }

.tab-container2{
	margin-top: 30px;
	margin-bottom: 30px;
	
}

.tab-container2 .widget {
margin-bottom: 8px;
overflow: hidden;
}
.etabs2{
	background:#EEEEEE;
	width:100%;
	margin-bottom: 20px;
}







.lat_img img {
border-radius: 3px;
}

#tabs1-c ul li {
list-style-type:none;
padding-bottom: 10px;
font-size: 14px;
margin-bottom: 15px;
border-bottom: 1px solid #DBDBDB;
}

#tabs1-c ul img {
width: auto;
height: auto;
float: left;
}

#twitter a,#rss a,#facebook a,#youtube a{
	background: url('images/social-widget.png') no-repeat;
	width: 25px;
height: 30px;
}

#twitter a{
	background-position:0 -306px;
}

#facebook a{
	background-position: 0 -34px;
}

#youtube a{
	background-position: 0px -371px;
}

#rss a{
	background-position: 0 -238px;
}

.item{
padding: 5px 0 25px 0;
margin: 0;
position: relative;
overflow: hidden;
background: none;
border-bottom: 1px solid #ccc;
border-top: 1px solid #fff;
line-height: 1.4em;
}

.youtube_description{
	display:inline-block;
	width:100%;
}

.youtube_description .thumbnail_thumb{
	display:inline-block;
	width: 36%;
	vertical-align: top;
}

.youtube_description .desc{
	display: inline-block;
	width: 62%;
	font-size:13px;
}

/*latest and popular*/
.lat_img{
display: inline-block;
vertical-align: top;
margin-right:13px;	
}

.tab_viewmore a:hover {
color:#fff !important;
border-bottom: 3px solid #B91D0D;	
background:#8ba8b1;		
}

.tab_viewmore {
text-align:center;
}

.tab_viewmore a {
display: inline-block;
padding: 11px 25px;
background: #8ba8b1;
color: #fff;
text-align: center;
white-space: nowrap;
font-size: 15px;
line-height: 28px;
cursor: pointer;
border-bottom: 3px solid #414040;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.cat_readmore {
display: block;
margin-top: 5px;
}

.lat_content{
display: inline-block;
}

.latest_popular{
padding-bottom: 10px;
margin-bottom: 15px;
border-bottom: 1px solid #DBDBDB;	
}

.follow-button{
	display:none;
}

.feed_button{
overflow: hidden;
padding: 7px;
background: #dedede;
border-bottom: 1px solid #ccc;	
}

.feed_button h5{
float:left;
}

.feed_button a{
float: right;
font-size: 13px;
background: #FD9D0D;
padding: 3px 12px;
border-radius: 4px;
color: #fff;
}

.feed_button #twit{
	background:#4ec2dc;
}

.feed_button #faceb{
	background:#3b5998;
}

.feeds-links div{
	padding-bottom:7px;
	margin-bottom:7px;
}

.feeds-links div a{
	padding-bottom:10px;
}



.advertisement img{
margin:0 auto;
}

.category_inside{
	overflow:hidden;
	margin-bottom:30px;
}

.center_category{
display: inline-block;
width: 24.7%;
margin-right: 2px;
margin-bottom:2px;	
vertical-align: top;
position: relative;
background: #000;
}

.center_category img{
opacity: 0.5;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
width: 252px;
height: 122px;	
}

.center_category img:hover{
opacity:1;	
}

.center_category h4{
position: absolute;
bottom: 20px;
left: 20px;
right: 15px;
font-size: 23px;
line-height: 30px;
color: #fff;	
}

@media screen and (max-width: 1190px){
.main_container {
width:100%;
}
.landing .main_container {
width: 90%;
}
.container {
width: 100%;
}
	.tab_img{width:inherit;}
.stories_social {
width: 100%;
float: none;
}
	
.top_right_header {
float: none;
text-align: center;
margin: 10px 0;
}
	
.social-icon {
float: none;
display: inline-block;
}

.header {
padding: 20px 36px;
text-align: center;
}
	
.left_header {
float: none;
margin-bottom: 20px;
margin-top: 0px;
display: inline-block;
}

.right_header {
float: none;
display: inline-block;
}

.comment_body {
	
	width: 88%;
	
	}
.widget_search {
float: none;
display: inline-block;
vertical-align: top;
}
	
.content_column{
width:70%;
float:left;
		  padding: 0 14px 0 0px;
}
		
.columns {
padding: 40px 10px 20px;
		width:100%;
}
	
.sidebar{
width:30%;
float:right;
		padding: 0 0px 0 14px;
}
	
.landing .header {
padding: 0px 20px 0px 20px;
}	
	.tab_content .meta-entry , .sharing{margin:0;}
	
}

@media screen and (max-width: 850px){
	.main_container {
	
	}
	.content_column{
width:100%;
		float:none;
		padding-right:0;
		border:0;
}
.sidebar{
width:400px;
float:left;
		padding-left:0;
		border:0;
		margin-top:20px;
}
	.tab_img{width:inherit;}
	.sharing{margin-top:10px;}
	.main_tab{overflow:hidden;}
	.menu_control {
		display: block;
		width: 100%;		
		border-width: 0;
		background:#8ba8b1;
		text-align:center;
		color:#fff;
		padding: 1em 28px;
		cursor: pointer;		
	}
	
	.comment_body {
	
	width: 84%;
	
	}
	.top_header {
	padding-right: 0px;
	}
    .counter {
	width: 25%;
	}	
	.thesis_newszine_post_optin_inr p {
	padding-bottom: 17px;
	}
	.thesis_newszine_post_optin_inr input.namer {
	width: auto;	
	}
	.thesis_newszine_post_optin_inr input.emailr {
	width: auto;	
	}
	.relatedposts li {	
	width: 23.6%;
	}
	.post-inner-bottom-ad-one {
	float: none;
	margin-right: 0px;
	margin-bottom: 20px;
	}
	.post-inner-bottom-ad-two {
	float: none;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block!important;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid;
		padding-left: 28px;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
		background:none;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		padding: 1em 28px;
		text-align:center;
	}
	.menu .current-menu-item > a {
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	
	.menu-item-68 a{
		width:100%;
		display:inline-block;
	}
.etabs li {
padding: 8px 12px 8px 17px;

}
.footer_menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.footer_menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid;
		padding-left: 28px;
	}
	.footer_menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.footer_menu .sub-menu li {
		width: 100%;
	}
	.footer_menu a {
		border-width: 1px 1px 0 0;
		padding: 1em 28px;
		text-align:center;
	}
	.footer_menu .current-menu-item > a {
	}
	.footer_menu > li > a {
		border-left-width: 1px;
	}
	.footer_menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	
	
		
	.footer_top .widget {
	width:50%;
		display:inline-block;
		vertical-align:top;
	padding-left: 20px;
	padding-right:20px;
	}
	

}

@media screen and (max-width: 650px){
.comment_body {
width: 74%;
}
	
	
.landing .container {

padding: 40px 0px 0px 0px;
}
.comment {
padding: 28px 0px 0px 0px;
}

.menu_control {
		padding: 10px;
		
	}
.etabs #current:before {
border-left: 7px solid transparent;
border-right: 7px solid transparent;
border-top: 6px solid #DDDDDD;
top: 43px;
border-width: 6px;
margin-left: 0px;
left: 25%;
}
.social-post {
margin-bottom: 0px;
margin-top: 5px;
padding: 20px 19px 0px 0px;
}
	
.thesis_newszine_post_optin_inr h2 {
line-height: 2em;
	}
.thesis_newszine_post_optin_inr input.namer {
width: 100%;
margin-bottom: 18px;
}
.thesis_newszine_post_optin_inr input.submitr {
margin-left: 0px;
width: 100%;

}
#commentform .input_text {
width: 100%;

}
.post-inner-ad {
padding: 10px 0px;
float: none !important;
}
.thesis_newszine_post_optin_inr input.emailr {
width: 100%;
margin-left: 0px;

}	
.relatedposts li {
width:50%;
display:inline-block;
margin-bottom: 20px;
padding-right:10px;
}
.counter {
float: none;
padding-right: 15px;
padding-left: 15px;
border-right: 1px solid #e9e9e9;
width: 49%;
display: inline-block;
margin-bottom: 17px;
vertical-align: top;
}
.etabs #current:after,
.etabs #current:before {
border-left: 5px solid transparent;
border-right: 10px solid transparent;
border-top: 14px solid #DDDDDD;
top: 42px;
content: '';
left: 25%;
margin-left: 0px;
border-left-width: 10px;
position: absolute;
}
.etabs li {
padding: 8px 7px 8px 5px;
}
.tab a {
font-size: 11px;
}
}
@media screen and (max-width: 550px){
.tab_img {
width: 100%;
float:none;		
margin-right:0px;
}
	.tab_img img{width:100%;}
	.tab_content {	
	width: 100%;
		  margin-top: 20px;
	}
	.footer_top .widget {
		width:100%;}
}
@media screen and (max-width: 470px){
.main_container {

}
.top_right_header {

padding: 0px 36px;
}
.columns {
padding: 40px 25px 20px;
}
.tab a {
font-size: 9px;
}

.etabs #current:before {
top: 36px;
}
.etabs #current:after,
.etabs #current:before {
top: 35px;
left: 27%;
border-left-width: 11px;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-top: 14px solid #DDDDDD;
}
.header {
padding: 20px 25px;
}
.etabs li {
padding: 5px 3px 3px 3px;
}
.footer_top .widget {
padding-left: 25px;
padding-right: 25px;
}
.social-icon {
margin-right: 7px;
margin-left: 7px;
padding-right: 0px;
border-right: 0px solid #ddd;
}
.grt h1 {
font-size: 30px;
line-height: 50px;
}
}

@media screen and (max-width: 440px){
	.relatedposts li{width:100%;padding-right:0;}
	.sidebar{width:100%;}
.fa {
font-size: 15px;
}
.twit {
padding: 6px 8px;
}
.fk {
padding: 6px 8px;
}
.comment_date {
	display:block;
	}
.commend_entry .comment_edit {
float:left;

}
.commend_entry .comment-reply-link {
float: left;
}
.commend_entry {
overflow: hidden;
}
.comment_edit:before {
content: '/';
margin: 0px 7px;
}
.lat_img img {
margin-bottom: 7px;
}
.ggle {
padding: 6px 7px;
}
.sharing span {
padding-top: 2px;
}
.lik {
padding: 6px 8px;
}
.eml {
padding: 6px 8px;
}
}

@media screen and (max-width: 320px){
	.tab a {
font-size: 8px;
}
	.etabs li {
padding: 5px 2px 3px 2px;
}
}
/*---:[ custom CSS ]:---*/
.left_header {
float: left;
margin-bottom: 0px;
margin-top: 0px;
display: inline-block;
}
.right_header {
padding-top: 30px;
}
.grt h1 {
font-family: Lato;
font-size: 40px;
line-height: 59px;
color: #32373B;
}
.grt a {
text-decoration: none;
color: #6ea6cc;
}
input#s {
padding: 15px 5px;
width: 300px;
}